MAL-2023-8254

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/npm/csmqrcode/MAL-2023-8254.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-8254
Published
2023-09-27T11:04:49Z
Modified
2023-09-27T11:04:49Z
Summary
Malicious code in csmqrcode (npm)
Details

-= Per source details. Do not edit below this line.=-

Source: ossf-package-analysis (7be3c7341134e3f6e8c5e298589bbf69296fe3056e225eb82b91aa3d23f5898a)

The OpenSSF Package Analysis project identified 'csmqrcode' @ 11.0.0 (npm) as malicious.

It is considered malicious because:

  • The package communicates with a domain associated with malicious activity.
References
Credits

Affected packages

npm / csmqrcode

Package

Affected ranges

Affected versions

11.*

11.0.0